<!DOCTYPE html>
<html lang="en">
<head>
  <title>FITNESS-KITCHEN</title>
  <link rel="icon" href="./recipe/images/fitness-kitchen.ico">
 
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="stylesheet" href="css/font-awesome.css">
  <link rel="stylesheet" href="css/aos.css">
  <link rel="stylesheet" href="css/style.css">
  <link rel="stylesheet" type="text/css" href="slick/slick.css"/>
  <link rel="stylesheet" type="text/css" href="slick/slick-theme.css"/>
  
</head>
<body>
<!-- -----------  Loder  -----------  -->
<!-- -----------  header  -----------  -->
<header  class="header" > 
<div class="container">
  <div class="row justify-content-between align-items-center">
  <div class="logo">
    <a href="./recipe/index.html"> <h1>Explore our Recipes</h1> </a>
  </div>
  <button type="button" class="nav-toggler">
    <span></span>
  </button>
  <nav class="nav">
     <ul>
       <li class="nav-item"><a href="#home">Home</a></li>
       <li class="nav-item"><a href="#about">about</a></li>
       <li class="nav-item"><a href="#our-menu">Today Menu</a></li>
       <li class="nav-item"><a href="#testimonials">testimonials</a></li>
       <li class="nav-item"><a href="#team">Chef</a></li>
       <li class="nav-item"><a href="#footer">Contact  </a></li>
     </ul>
  </nav>
  </div>
</div>
</header>

<!---------------   header  end -------------  -->
<!---------------   home  start -------------  -->
<section class="home-section" id="home">
    <video autoplay muted loop class="home-bg">
      <source src="./img/home-bgg.mp4" type="video/mp4">
    </video>
  <div class="container">
     <div class="row min-vh-100 align-items-center">
       <div class="home-text">
         <h1>FITNESS-KITCHEN</h1>
         <h2 style="color: white;">Food made with love for you 
           <br> 
         </h2>
         <a href="http://localhost:3000" target="_blank" class="btn btn-default">Order Now</a>
       </div>
    </div>
  </div>
</section> 



<!---------------   home  end -------------  -->


<!---------------   about  start -------------  -->

<section class="about-section sec-padding"  id="about"  data-aos="zoom-in-up">
<div class="container">
  <div class="row">
    <div class="section-title">
       <h2 data-title="our story">
         about us
       </h2>
    </div>
  </div>
  <div class="row">
      <div class="about-text">
        <h3>Welcome to your resturant</h3>
        <p>Lorem ipsum dolor, sit amet consectetur adipisicing elit.
          Lorem ipsum dolor sit amet Lorem ipsum dolor, sit amet consectetur adipisicing elit.
         </p>
          <a href="http://localhost:3000/shop" target="_blank" class="btn btn-default">check our menu</a>
      </div>
      <div class="about-img">
        <div class="img-box">
          <h3>FITNESS KITCHEN</h3>
             <img src="img/about-img.jpg" alt="about img">
        </div>
      </div>
  </div>
</div>
</section>


<!--------------- ------------  about  end ------------- -------- -->
<!--------------- ------------  menu  start ------------- -------- -->
<section class="menu-section sec-padding" id="our-menu" data-aos="fade-left">
  <div class="container">
    <div class="row">
      <div class="section-title">
         <h2 class="fix" data-title="order now">
           Today Menu
         </h2>
      </div>
    </div>
    <div class="row">

          <div class="cardas-container">
              <div class="carda">
                  <img src="https://images.unsplash.com/photo-1501959915551-4e8d30928317?ixid=MnwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8&ixlib=rb-1.2.1&auto=format&fit=crop&w=334&q=80" class="carda-img" />
                  <h3 class="carda-name">Fruits</h3>
                 
              </div>
              <div class="carda">
                  <img src="https://images.unsplash.com/photo-1519996409144-56c88c9aa612?ixlib=rb-1.2.1&ixid=MnwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8&auto=format&fit=crop&w=687&q=80" class="carda-img" />
                  <h3 class="carda-name">Cary Rice</h3>
                 
              </div>
              <div class="carda">
                  <img src="https://images.unsplash.com/photo-1484980972926-edee96e0960d?ixlib=rb-1.2.1&ixid=MnwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8&auto=format&fit=crop&w=687&q=80" class="carda-img" />
                  <h3 class="carda-name">Vegen Carnival</h3>
                  
              </div>
          </div>
    </div>
      
</div>
</section>


  <!-------------------- start testimonials------------>
  <section class="testimonilas-section sec-padding" id="testimonials" data-aos="fade-right">
      <div class="container">
        <div class="row">
         <div class="section-title">
           <h2 data-title="testimonials">some feedbacks</h2>
         </div>
        </div>
        <div class="row">
          <div class="testi-item">
             <div class="testi-author">
                  <div class="testi-author-name">
                    <h3> Rauel Dispasito </h3>
                    <span> food specialist </span>
                  </div>
                  <div class="testi-author-img">
                    <img src="img/testimonials/3.jpg" alt="testi author img">
                  </div>
             </div>
             <p>
               Lorem ipsum dolor sit, amet consectetur adipisicing elit. Eveniet optio possimus cum reiciendis omnis repellendus?
             </p>
             <div class="ratings">
               <i class="fas fa-star"></i>
               <i class="fas fa-star"></i>
               <i class="fas fa-star"></i>
               <i class="fas fa-star"></i>
               <i class="fas fa-star"></i>
             </div>
          </div>
          

          <div class="testi-item">
            <div class="testi-author">
                 <div class="testi-author-name">
                   <h3> Rauel Dispasito </h3>
                   <span> food specialist </span>
                 </div>
                 <div class="testi-author-img">
                   <img src="img/testimonials/1.jpg" alt="testi author img">
                 </div>
            </div>
            <p>
              Lorem ipsum dolor sit, amet consectetur adipisicing elit. Eveniet optio possimus cum reiciendis omnis repellendus?
            </p>
            <div class="ratings">
              <i class="fas fa-star"></i>
              <i class="fas fa-star"></i>
              <i class="fas fa-star"></i>
              <i class="fas fa-star"></i>
              <i class="fas fa-star"></i>

            </div>
         </div>





         <div class="testi-item">
          <div class="testi-author">
               <div class="testi-author-name">
                 <h3> Rauel Dispasito </h3>
                 <span> food specialist </span>
               </div>
               <div class="testi-author-img">
                 <img src="img/testimonials/2.jpg" alt="testi author img">
               </div>
          </div>
          <p>
            Lorem ipsum dolor sit, amet consectetur adipisicing elit. Eveniet optio possimus cum reiciendis omnis repellendus?
          </p>
          <div class="ratings">
            <i class="fas fa-star"></i>
            <i class="fas fa-star"></i>
            <i class="fas fa-star"></i>
            <i class="fas fa-star"></i>
            <i class="fas fa-star"></i>

          </div>
       </div>


        </div>
      </div>


  
</section>

<!-------------------- end testimonials------------>



<!-------------------- team section start------------>

<section class="team-section sec-padding" id="team" >
 
  


 <div class="container">
    <div class="row">
    <div class="section-title">
      <h2 data-title="Our Team">
         Chefs
      </h2>
   </div>
  </div>
  
  <div class="row-chef">

    <div class="card-chef" data-aos="flip-up">
      <div class="face1-chef">
          <div class="imgbox-chef">
              <img src="./img/chef.jfif">
              <h3>Suzana</h3>
          </div>
      </div>
      <div class="face2-chef">
          <div class="content-chef">
              <h4>Lorem ipsum dolor sit amet consectetur adipisicing elit. Quas cum cumque minus iste veritatis provident at.</h4>
          </div>
      </div>
  </div>

  <div class="card-chef" data-aos="flip-up">
    <div class="face1-chef">
        <div class="imgbox-chef">
            <img src="https://images.pexels.com/photos/3814446/pexels-photo-3814446.jpeg?auto=compress&cs=tinysrgb&dpr=2&h=650&w=940">
            <h3>Jacob</h3>
        </div>
    </div>
    <div class="face2-chef">
        <div class="content-chef">
            <h4>Lorem ipsum dolor sit amet consectetur adipisicing elit. Quas cum cumque minus iste veritatis provident at.</h4>
        </div>
    </div>
</div>


<div class="card-chef" data-aos="flip-up">
  <div class="face1-chef">
      <div class="imgbox-chef">
          <img src="https://images.pexels.com/photos/4180994/pexels-photo-4180994.jpeg?auto=compress&cs=tinysrgb&dpr=2&h=650&w=940">
          <h3>Tom</h3>
      </div>
  </div>
  <div class="face2-chef">
      <div class="content-chef">
          <h4>Lorem ipsum dolor sit amet consectetur adipisicing elit. Quas cum cumque minus iste veritatis provident at.</h4>
      </div>
  </div>
</div>


</div>


    
    
    
    
</div>
  
</div>

 
</section>




<!-------------------- team section end------------>


<!-------------------- Fotter section start ------------>

<footer class="footer" id="footer">
  <div class="container">
    <div class="row">
      <div class="footer-item">
        <h3>Our Location</h3>
        <p>Gasometere Coders.bay <br>   2nd floor </p>
      </div>


      <div class="footer-item">
        <h3>Opening hour</h3>
        <p>monday to sunday <br> 10:00 AM - 11:00 PM</p>
      </div>



      <div class="footer-item">
      <h3>contact us</h3>
      <p>969699 52</p>
      <p>FITNESS-KITCHEN@gmail.com</p>
      <div class="social-links">
        <a href="#"><i class="fab fa-facebook-f"></i> </a >
          <a href="#"><i class="fab fa-instagram"></i></a>
          <a href="#"><i class="fab fa-twitter"></i></a>
          <a href="#"><i class="fab fa-youtube"></i></a>
      </div>
      </div>
      
    </div>
    <div class="row">
      <div class="copyright">
        &copy; 2021 - Desgined by Aimen El-sayed
      </div>
    </div>
  </div>
</footer>




<!-------------------- Footer section end------------>
<!--------------- ------------  menu  end ------------- -------- -->
<script src="https://unpkg.com/aos@next/dist/aos.js"></script>
  <script>
    AOS.init({
        offset: 400,
        duration: 1000
    });
  </script>
<script src="js/aos.js"></script> 
<script src="js/script.js"></script>



<script type="text/javascript" src="//code.jquery.com/jquery-1.11.0.min.js"></script>
  <script type="text/javascript" src="//code.jquery.com/jquery-migrate-1.2.1.min.js"></script>
  <script type="text/javascript" src="slick/slick.min.js"></script>

  

</body>
</html>